#include "tftp.h"

struct llfs_data_file llfs_root = {
    .data = NULL,
    .len = 0,
    .name = "root",
    .next = NULL,
};

void tftp_cleanup(void) {

}
uint32_t logger_get_timestamp(void) {
    return 0;
}

int tftp_init(struct tftp_context* context) {
    return 0;
}
